RubyGems Navigation menu

configurate 0.5.0

Configurate is a flexible configuration system that can read settings from multiple sources at the same time.

Versions:

  1. 0.5.0 - September 16, 2020 (17.5 KB)
  2. 0.4.0 - April 30, 2020 (17.5 KB)
  3. 0.3.1 - May 06, 2015 (16 KB)
  4. 0.3.0 - May 06, 2015 (16 KB)
  5. 0.2.0 - October 03, 2014 (17.5 KB)
Show all versions (14 total)

Development Dependencies (3):

  • rake >= 10.0.3
  • rspec >= 3.0
  • toml-rb >= 2.0.1
  • Owners:

    Pushed by:

    Authors:

    • Jonne Haß

    SHA 256 checksum:

    b2dcf14feb27d42bf5f3506a8f64467bd3c13381a1ac4e5979a037af17c324c3

    Total downloads 86,657

    For this version 169

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: